<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Home</title>
    <link rel="stylesheet" href="table.css">
    <meta charset="utf-8" />
    <link rel="stylesheet" href="main.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
  </head>
   <body>
     <section> 
    <nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand text-center" href="#" style="font-family: 'Caveat', cursive; font-size: xx-large">
            LensMart
        </a>
        <sub>WALK IN & ONLINE</sub>
      
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="main.html">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Spectacles
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="women.html">For Women</a>
                </li>
                <li>
                  <a class="dropdown-item" href="men.html">For Men</a>
                </li>
                
              </ul>
            </li>

            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Account
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="signin.html">signin</a>
                </li>
                <li>
                  <a class="dropdown-item" href="signup.html">signup</a>
                </li>
              </ul>
            </li>
            <li class="navbar-item">
              <a href="cart.html" class="nav-link">Cart</a>
            </li>
            </ul>
          </ul>
        </div>
      </div>
    </nav>
  </section>
    <section class="tablecontainer" style="background-image: url('bg.jpg');">
      <div class="container" style="width: 100%">
        <table>
          <thead class="headding">
            <tr>
              <th width="300px">
                <h1>Item</h1>
              </th>
              <th width="300px">
                <h1>Discription</h1>
              </th>
              <th width="300px">
                <h1>Price</h1>
              </th>
              <th width="300px">
                <h1>Quantity</h1>
              </th>
              <th width="300px">
              </th>
            </tr>
          </thead>
          <tbody class="body">
            <tr>
                <td>
                  <img src="men glass/black Hexagonal eyeglasses.png" class="image">
                </td>
                <td>
                  black Hexagonal
                </td>
                <td>
                  Nu 2000
                </td>
                <td>
                  1
                </td>
                <td>
                    <button class="button">Remove</button>
                </td>
            </tr>
            <br>
            <br>
            <br>
            <tr>
              <td colspan="5">
                <button class="button">Submit</button>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </section>
    <br>
    <br>
    <br>
    <footer>
      <div class="foot">
      <p>Quick Link</p>
      <a href="mailto:Kinchoden2019@gmail.com?subject=subject.text">
     Email:ppema202@gmail.com</a><br>
     <a href="tel:77706328">Phone number: 77706328</a>
     <p>&copy;Copyright2022</p>
      </div>
    </footer>
    
  </body>
</html>